/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#header-outer {
    position: relative;
}
div#header-outer:before {
    content: "";
    background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 90%;
    height: 85%;
    margin: 0 auto;
    border-radius: 0px 0px 80px 80px !important;
}
header#top {
    position: relative;
}
header#top:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 33%;
    height: 85%;
    background-color: #0F120E;
    margin-left: 80px;
    border-radius: 0px 0px 0px 80px !important;
    clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%);
}
header#top nav.left-side {
    margin: 0 auto !important;
}
header#top ul#menu-left-menu li ruby {
    display: block;
    text-align: left;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
}
header#top ul#menu-left-menu li a span {
    color: #111 !important;
    font-size: 13px !important;
    line-height: 23px !important;
}
header#top nav.right-side ul li a {
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
    padding: 12px 40px 12px 30px !important;
    border-radius: 30px !important;
    position: relative;
}
header#top nav.right-side ul li a:after {
    content: "\f061";
    position: absolute;
    font-family: 'FontAwesome';
    transform: rotate(-45deg);
    right: 12px;
    top: 12px;
}
header#top .col.span_9.col_last ul li a {
    margin: 0 !important;
}
header#top .col.span_9.col_last ul.sf-menu.sf-js-enabled.sf-arrows {
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
    padding: 10px 30px !important;
    border-radius: 30px !important;
}
/* ==================================== */
div#revolution-slider span.text-color {
    color: #FF6300;
}
/* ================================== */
div#scrolling-text-inner {
    background: #2E2118;
    border: 1px solid #fff;
    padding: 30px 0px !important;
}
div#scrolling-text-inner h2 span img {
    padding: 0px 30px 0px 10px !important;
}
div#scrolling-text-inner h2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    gap: 20px;
}
/* =============================== */
div#service {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#service .inner-wrap.row-bg-layer {
    position: relative;
}
div#service .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Ellipse-10-scaled.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: translateX(460px);
}
div#service-inner {
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Group-107.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding: 30px 30px !important;
    background-attachment: fixed;
    border-radius: 20px;
}
div#service-inner:before {
    content: "";
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Group-106.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 59px;
    height: 283px;
    margin: 0px 40px 20px 0px !important;
}
div#service-inner .t-1 h6 {
    position: absolute;
    right: 0;
    top: 0;
}
div#service-inner .t-1 h6 a {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 1;
    border: 2px solid #fff;
    border-radius: 50%;
}
div#service-inner .t-1 h6:hover a {
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
    border-color: #222222;
}
div#service-inner .t-1 h6 a img {
    margin: 0;
    width: 30px;
}
div#service-inner ul li {
    margin-bottom: 10px;
    padding-left: 25px !important;
}
div#service-inner ul li i {
    color: #fff !important;
}
/* ====================================== */
div#project {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#project .inner-wrap.row-bg-layer {
    position: relative;
}
div#project .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Ellipse-10-scaled.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: translatey(330px);
}
div#project .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 10px !important;
}
div#project .owl-stage-outer {
    overflow: visible;
}
div#project .owl-stage {
	 padding: 0px 0px !important;
  display: flex;
  animation: marquee-horizontal 70s linear infinite;
}
@keyframes marquee-horizontal {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
div#project .owl-carousel:hover .owl-stage {
  animation-play-state: paused !important;
}
div#project .owl-carousel:not(:hover) .owl-stage {
  animation-play-state: running !important;
}
div#project .owl-carousel:nth-child(even) .owl-stage {
  animation-direction: reverse;
}
div#project-inner {
    margin: 0px 10px;
}
div#project-inner img {
    border-radius: 20px;
}
div#project a#btn {
    margin-top: 20px;
}
.owl-dots {
    display: none;
}
div#excellence-inner {
    position: relative;
    padding: 20px 0px !important;
    margin: 0px 35px;
}
div#excellence-inner:before {
    content: "";
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Vector-Smart-Object-1.png);
    position: absolute;
    top: 0;
    right: 0;
    left: -10px;
    width: 102%;
    height: 70%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}
div#excellence-inner .vc_col-sm-3 {
    padding: 0;
    width: 22%;
    margin: 0 auto;
}
div#excellence-inner .wpb_text_column {
    padding-top: 10px;
}
/* =================================== */
a#btn {
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
    border-radius: 30px !important;
    border: 1.5px solid #fff;
}
a#btn i {
    transform: rotate(-45deg);
    top: 8px;
    right: 25px;
}
/* =================================== */
div#testimonial {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#testimonial .inner-wrap.row-bg-layer {
    position: relative;
}
div#testimonial .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(https://ezkglobalaianditholdings.com/wp-content/uploads/2025/12/Group-2540-1-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 754px;
    height: 377px;
    transform: translatey(100px);
    left: 0;
    z-index: 99;
    margin: 0 auto;
	transition: .9s;
}
div#testimonial:hover .inner-wrap.row-bg-layer:before {
	    transform: translatey(0px);
		transition: .9s;
}
div#testimonial .owl-carousel {
    width: 95%;
    margin: 0 auto;
}
div#testimonial-inner {
    background: #303030;
    margin: 0px 10px;
    padding: 30px 30px !important;
    border-radius: 15px;
}
div#testimonial-inner .iwithtext {
    display: flex;
    align-items: center;
    gap: 15px;
}
div#testimonial-inner .iwithtext .iwt-icon {
    position: relative;
}
div#testimonial-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#testimonial-inner .iwithtext .iwt-text {
    padding-left: 0px;
}
div#testimonial-inner .iwithtext .iwt-text h3 {
    position: absolute;
    right: 0;
    bottom: 0;
}
div#testimonial-inner .iwithtext .iwt-text h6, div#testimonial-inner .iwithtext .iwt-text p {
    margin: 0;
    padding: 0;
}
/* ============================== */
div#footer-section {
    padding: 70px 0px 30px 0px !important;
    margin-bottom: 0px !important;
}
div#footer-section-inner {
    background: #FF6300;
    padding: 70px 20px !important;
    border-radius: 30px;
}
div#footer-section-inner a#btn {
    background: #FF6300 !important;
}
/* ================================ */
div#footer-widgets .row {
    padding: 20px 0px !important;
}
div#footer-widgets ul#menu-footermenu li a {
    text-decoration: underline !important;
    font-size: 18px;
}
/* ============================== */
div#copyright {
    padding: 20px 0px !important;
}
div#copyright strong {
        -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
}
div#con_pg input#gform_submit_button_1 {
	    background: linear-gradient(-20deg, rgba(255, 178, 75, 1) 0%, rgba(255, 99, 0, 1) 100%);
}
/* ============================ */
@media (max-width: 1600px){}
@media (max-width: 1440px){
	div#header-outer:before {
    width: 95%;
}
	header#top:before {
    width: 33%;
    margin-left: 33px;
}
	div#service-inner:before {
    width: 49px;
    height: 213px;
    margin: 0px 40px 20px 0px !important;
}
	div#testimonial .owl-carousel {
    width: 97%;
}
	div#excellence-inner:before {
    left: -14px;
    width: 103%;
}
	div#service-inner .t-1 h6 a {
    width: 80px;
    height: 80px;
}
}
@media (max-width: 1366px){
	div#testimonial-inner p {
    min-height:75px;
}
}
@media (max-width: 1326px){
	    header#top:before {
        width: 33%;
        margin-left: 32px;
    }
}
@media (max-width: 1280px){
	header#top:before {
        width: 34%;
        margin-left: 31px;
    }
	div#footer-section-inner {
    padding: 50px 20px !important;
}
}
@media (max-width: 1080px){
	#header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:before, #header-outer.transparent[data-permanent-transparent="false"] #top .slide-out-widget-area-toggle.mobile-icon i:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines-button:after, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:before, body #header-outer[data-permanent-transparent="1"].transparent:not(.dark-slide) > #top .span_9 > .slide-out-widget-area-toggle .lines:after, #header-outer[data-lhe="animated_underline"].transparent .nectar-header-text-content a:after {
    background-color: #111 !important;
}
	div#header-outer:before {
        width: 100%;
        height: 100%;
    }
	        header#top:before {
        width: 35%;
        margin-left: -1px;
        height: 100%;
    }
	    header#top .container {
        padding: 0px 60px !important;
    }
	#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img {
    height: 65px;
}
	header#top nav.right-side ul li a {
    padding: 10px 40px 10px 20px !important;
    font-size: 14px;
}
	div#service {
    padding: 30px 0px !important;
}
	div#service-inner {
    padding: 20px 20px !important;
}
	    div#service-inner .t-1 h6 a {
        width: 50px;
        height: 50px;
    }
	div#service-inner h2 {
    font-size: 30px !important;
}
	div#service-inner .t-1 h6 a img {
    width: 15px;
}
	    div#service-inner:before {
        width: 39px;
        height: 173px;
        margin: 0px 30px 20px 0px !important;
    }
	div#project {
    padding: 30px 0px !important;
}
	    div#excellence-inner:before {
        left: -16px;
        width: 104%;
        height: 60%;
    }
	div#testimonial {
    padding: 30px 0px !important;
}
	div#testimonial-inner {
    margin: 0px 7px;
    padding: 20px 20px !important;
}
	p, li a {
    font-size: 14px;
    line-height: 24px;
}
	div#footer-section {
    padding: 40px 0px 20px 0px !important;
}
}
@media (max-width: 912px){
	div#header-outer {
    padding: 0px !important;
}
	header#top {
    padding: 10px 0px !important;
}
	    header#top .container {
        padding: 0px 0px !important;
    }
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px !important;
    }
div#scrolling-text-inner {
    padding: 20px 0px !important;
}
	div#service {
    text-align: center;
}
	div#service-inner .vc_col-sm-7 {
    width: 60%;
    margin-bottom: 0px;
    text-align: left;
}
	div#service-inner {
        padding: 15px 15px !important;
    }
div#service-inner .vc_col-sm-5 {
    width: 40%;
    margin-bottom: 0px;
}
	    div#service-inner .t-1 h6 a {
        width: 42px;
        height: 42px;
    }
	div#testimonial .owl-stage {
    padding: 0px 0px !important;
}
	div#service-inner h2 {
    font-size: 25px !important;
}
	    div#service-inner:before {
        width: 29px;
        height: 123px;
        margin: 0px 30px 20px 0px !important;
    }
	div#excellence-inner img {
    width: 90%;
}
	    div#excellence-inner:before {
        left: -10px;
        width: 103%;
        height: 57%;
    }
}
@media (max-width: 800px){
	    div#excellence-inner:before {
        height: 50%;
    }
}
@media (max-width: 768px){}
@media (max-width: 480px){
	header#top:before {
        width: 55%;
    }
	    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 40px !important;
    }
	header#top .container {
        padding: 0px 10px !important;
    }
	    div#service-inner .vc_col-sm-5 {
        width: 100%;
        margin-bottom: 10px;
    }
	div#service-inner .vc_col-sm-7 {
        width: 100%;
    }
	div#service-inner h2 {
        font-size: 23px !important;
    }
	div#excellence-inner .vc_col-sm-3 {
    padding: 0;
    width: 100%;
    margin: 5px auto;
}
	    div#excellence-inner img {
        width: 60%;
    }
	div#excellence-inner:before {
		display: none;
	}
	div#project .inner-wrap.row-bg-layer:before {
    background-size: cover;
}
	div#testimonial .inner-wrap.row-bg-layer:before {
    width: 444px;
    height: 277px;
}
	div#footer-section-inner {
        padding: 30px 20px !important;
    }
	div#footer-widgets ul#menu-footermenu li a {
    font-size: 13px;
}
	div#footer-widgets ul#menu-footermenu li {
    margin: 0px 5px !important;
}
	div#copyright .col.span_7.col_last {
    display: none;
}
	div#copyright p {
    font-size: 10px;
}
	h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
	h5 {
    font-size: 15px !important;
    line-height: 25px !important;
}
	div#excellence-inner h3 {
    font-size: 18px !important;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 35px !important;
    }
	div#service-inner h2 {
        font-size: 20px !important;
    }
	div#service-inner .t-1 h6 {
    top: unset;
    bottom: 0;
	}
    div#service-inner .t-1 h6 a {
        width: 42px;
        height: 42px;
    }
	div#service-inner:before {
		display:none;
	}
	h1 {
        font-size: 23px !important;
        line-height: 33px !important;
    }
	    div#footer-widgets ul#menu-footermenu li a {
        font-size: 12px;
    }
	div#copyright p {
        font-size: 8px;
    }
}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}